@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(9px, 0.6896551724vw, 10px);
  scroll-padding-top: 13rem;
}

.pc-none {
  display: none !important;
}

a[href^="tel:"] {
  pointer-events: none;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 1200px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-inline: 3rem;
}
#header .header__logo {
  width: 18rem;
  aspect-ratio: 18/13;
}
#header .header__logo img {
  width: 12rem;
}
#header .header__right {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-direction: column;
  row-gap: 2rem;
}
#header .header__other {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
#header .header__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 15rem;
  height: 4rem;
  font-size: var(--font-size-base);
  font-family: var(--font-family-title);
  font-weight: 400;
  color: var(--color-yellow);
  letter-spacing: 0;
  line-height: 1;
  background: var(--color-text);
  border-radius: 0.6rem;
  box-shadow: 0 0.6rem rgba(168, 135, 90, 0.5);
  transition: all 0.3s ease-out;
}
#header .header__btn > span {
  display: block;
  letter-spacing: var(--letter-spacing-lg);
  margin-inline-end: calc(var(--letter-spacing-lg) * -1);
}
#header .header__btn:hover {
  transform: translateY(0.6rem);
  box-shadow: none;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding-block: 6rem;
}
#footer::before {
  width: calc(100% - 6rem);
  max-width: 160rem;
  border-radius: 4rem;
}
#footer .footer__inner {
  display: grid;
  grid-template-columns: auto 50%;
  align-items: flex-start;
  width: 108rem;
}
#footer .footer__logo {
  width: 27rem;
  grid-row: span 2;
}
#footer .footer__logo img {
  width: 100%;
  aspect-ratio: 27/21;
  -o-object-fit: contain;
     object-fit: contain;
}
#footer .footer__info {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
  gap: 2rem;
  padding-block: 4rem;
}
#footer .footer__add {
  width: 100%;
  font-size: var(--font-size-base);
  line-height: var(--line-height-base);
  letter-spacing: var(--letter-spacing-base);
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
  text-align: right;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  font-size: var(--font-size-xs);
  line-height: 2;
  margin-top: auto;
}
.footer-nav__list {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  -moz-column-gap: 1em;
       column-gap: 1em;
  margin-block: calc((1em - 1lh) / 2);
}
.footer-nav__link {
  letter-spacing: var(--letter-spacing-base);
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}

/*コピーライト
-----------------------------*/
.copy {
  padding: 2rem 0 10rem;
}

/*===============================================
  fixed固定
===============================================*/
/*スマホ用下部メニュー
-----------------------------*/
.fix-b {
  display: none;
  opacity: 0;
  visibility: hidden;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
/*メインビジュアル
-----------------------------*/
.visual__main {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  height: clamp(520px, 40.1041666667vw, 770px);
  padding-top: clamp(48px, 3.75vw, 72px);
}
.visual__main #slideshow {
  width: 46.3542%;
  height: 71.429%;
  top: clamp(40px, 3.125vw, 60px);
  left: calc(50% - clamp(60px, 4.6875vw, 90px));
  outline: solid clamp(4px, 0.3125vw, 6px) var(--color-text);
  border-radius: 1rem;
}
.visual__main #slideshow li {
  outline: solid 0.4rem var(--color-white);
  outline-offset: -0.4rem;
  border-radius: 1rem;
}
.visual__catch--main {
  width: calc(clamp(480px, 37.5vw, 720px) + 0.4rem);
  row-gap: clamp(16px, 1.25vw, 24px);
  margin-right: 50%;
}
.visual__catch--main::before {
  height: clamp(34px, 2.65625vw, 51px);
  aspect-ratio: 185/51;
  margin-bottom: 0.5rem;
}
.visual__catch--main .main img {
  width: clamp(384px, 30vw, 576px);
  aspect-ratio: 576/166;
}
.visual__catch--main .sub img {
  width: clamp(400px, 31.25vw, 600px);
  aspect-ratio: 600/88;
}
.visual__catch--main::after {
  content: "";
  width: calc(100% + clamp(158px, 12.2916666667vw, 236px));
  height: clamp(134px, 10.4166666667vw, 200px);
  background: url(../img/visual/visual_deco-main.png) no-repeat left bottom/contain;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: clamp(-163px, -8.4895833333vw, -109px);
  z-index: -1;
  pointer-events: none;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: clamp(290px, 22.3958333333vw, 430px);
}
.visual__sub::before {
  width: 55.834%;
}
.visual__sub::after {
  width: 22.396%;
  min-width: calc(50% - 53rem);
  height: 62.791%;
  right: min(32rem, 16.667%);
  border-radius: 1rem;
  box-shadow: 0 0 0 0.4rem var(--color-beige) inset;
  outline: solid 0.6rem var(--color-black);
}
.visual__catch--sub {
  width: 56.25%;
  height: 62.791%;
}
.visual__catch--sub img {
  height: clamp(54px, 4.21875vw, 81px);
}
.visual__catch--sub::before {
  width: clamp(58px, 4.4791666667vw, 86px);
  aspect-ratio: 86/80;
  top: clamp(12px, 0.9375vw, 18px);
  left: clamp(-109px, -5.6770833333vw, -73px);
}
.visual__catch--sub::after {
  width: calc(100% + clamp(254px, 19.7916666667vw, 380px));
  height: clamp(108px, 8.3854166667vw, 161px);
  bottom: clamp(-41px, -2.1354166667vw, -28px);
}

/*===============================================
  グローバルナビ
===============================================*/
.gnav {
  font-size: var(--font-size-base);
  font-weight: 900;
  color: var(--color-text);
  letter-spacing: 0;
  line-height: 2;
}
.gnav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 2.5em;
       column-gap: 2.5em;
  margin-block: calc((1em - 1lh) / 2);
}
.gnav__link {
  display: block;
  letter-spacing: var(--letter-spacing-base);
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}
.gnav__link:hover, .gnav__link.current {
  color: var(--color-shadow);
}

/*===============================================
  main#container
===============================================*/
#container.top .section:first-of-type {
  padding-top: 0;
}
#container:not(.top) .section:has(+ .section) {
  padding-bottom: 0;
}

/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: calc(2rem - 0.5em);
}
.breadcrumb__list {
  width: 108rem;
}
/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 10rem;
}

.inbox {
  width: 108rem;
}

/*電話番号
-----------------------------*/
.com-tel {
  gap: 0.6rem 1rem;
}
.com-tel::before {
  width: 5.5rem;
  aspect-ratio: 11/9;
}
.com-tel__num {
  font-size: 3rem;
  margin-block: -0.35rem;
}
.com-tel .com-replace {
  font-size: calc(var(--font-size-xs) - 1px);
}

/* 営業時間・定休日
-----------------------------*/
.com-info {
  min-height: 4rem;
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
  padding-left: 1.4rem;
}
.com-info::before {
  height: 4rem;
  aspect-ratio: 6/40;
}

/*ボタン
-----------------------------*/
.com-btn {
  width: 28rem;
  height: 8rem;
  border-radius: 1.6rem;
}
.com-btn--deco::after {
  width: calc(100% + 4.4rem);
  height: 7.3rem;
  bottom: -3rem;
}
.com-btn--mail, .com-btn--ig {
  width: 40rem;
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
  font-size: 2.4rem;
}
.com-btn--mail::before {
  width: 2.6rem;
}
.com-btn--ig::before {
  width: 3rem;
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 2rem;
}
.com-sns li {
  width: 3.6rem;
}

/*テーブル
-----------------------------*/
.com-table tr th,
.com-table tr td {
  padding: calc(2.75rem - 0.5lh) 2rem;
}
.com-table tr th {
  width: 23rem;
  border-bottom: solid 1px rgba(255, 255, 255, 0.2);
}
.com-table tr td {
  border-bottom: solid 1px rgba(1, 131, 227, 0.2);
}
.com-table tr:first-of-type th {
  border-top-left-radius: 1.4rem;
}
.com-table tr:first-of-type td {
  border-top-right-radius: 1.4rem;
}
.com-table tr:last-of-type th,
.com-table tr:last-of-type td {
  border-bottom: none;
}
.com-table tr:last-of-type th {
  border-bottom-left-radius: 1.4rem;
}
.com-table tr:last-of-type td {
  border-bottom-right-radius: 1.4rem;
}

/*テキストボックス
-----------------------------*/
.com-text p {
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}

/*お知らせ
-----------------------------*/
.com-post__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
}
.com-post__link {
  padding: 2rem;
  border-radius: 1rem;
}
.com-post__link:not(:has(.com-post__tags)) {
  padding-bottom: 4rem;
}
.com-post__inner {
  row-gap: 1.6rem;
  margin-top: -1rem;
  position: relative;
  z-index: 1;
}
.com-post__date {
  line-height: 2;
  padding: 0 2.5rem 0 1.5rem;
  margin-left: -3.2rem;
  border-radius: 0.6rem 0 0 0.6rem;
  clip-path: polygon(0 0, 100% 0, calc(100% - 1.5rem) 50%, 100% 100%, 0 100%);
}
.com-post__tags {
  padding-top: 0.4rem;
}
.com-post__tag {
  font-size: calc(var(--font-size-sm) - 1px);
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 3rem;
  margin-bottom: 6rem;
}
.com-title01::before {
  height: 4.4rem;
}
.com-title01--top {
  row-gap: 2rem;
  font-size: 2.6rem;
  padding-top: 9.8rem;
}
.com-title01--top .en {
  font-size: 7rem;
  margin-block-start: -0.3rem;
  margin-block-end: -1.1rem;
  -webkit-text-stroke-width: calc(1.4rem + 4px);
}
.com-title01--top .en::after {
  width: calc(100% + 35.4rem);
  height: 3.6rem;
  top: calc(50% - 0.4rem);
}
.com-title01--top::before {
  height: 12.1rem;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*～について
-----------------------------*/
.com-about__inner, .com-about__box {
  display: grid;
  grid-template-columns: 27rem 1fr;
  align-items: flex-start;
  gap: 2.4rem 4rem;
  background: var(--pattern-dark);
  padding: 4rem;
  border-radius: 1rem;
}
.com-about__image {
  border: solid 0.8rem var(--color-white);
  box-shadow: 0 0.8rem rgba(168, 135, 90, 0.5);
}
.com-about__image img {
  width: 100%;
  aspect-ratio: 254/184;
  -o-object-fit: cover;
     object-fit: cover;
}
.com-about__box {
  grid-template-rows: auto 1fr;
}
.com-about__box .com-about__image {
  grid-row: span 2;
}

/*===============================================
  トップページ
===============================================*/
/*ご挨拶
-----------------------------*/
.top-greeting {
  padding-bottom: 0;
}
.top-greeting__box {
  row-gap: 5rem;
  padding-bottom: 10rem;
}
.top-greeting__box::before {
  width: 128rem;
  height: calc(100% - 20rem);
  border-radius: 1rem;
  background-size: 3.6rem, 3.6rem, 100rem;
}
.top-greeting__box:not(:has(.top-greeting__movie))::before {
  height: calc(100% - 3rem);
}
.top-greeting__heading {
  font-size: 4.6rem;
}
.top-greeting__heading > span {
  line-height: calc(1em + 1rem);
}
.top-greeting__heading::before {
  width: calc(100% + 14rem);
  height: 8.9rem;
  background-size: 4rem, 2.6rem;
  top: -1.3rem;
  left: calc(50% + 1rem);
}
.top-greeting__movie {
  width: 82rem;
  padding: 0.8rem;
}
.top-greeting__body {
  text-align: center;
}
.top-greeting__images {
  -moz-column-gap: 2.6rem;
       column-gap: 2.6rem;
}
.top-greeting__images::before {
  width: 108rem;
  height: calc(100% + 10rem);
  background-size: 21.4rem, 18.5rem;
  bottom: -3.3rem;
}
.top-greeting__image {
  border-width: 2.8rem;
  border-image-slice: 28;
}
.top-greeting__image img {
  width: 32.8rem;
}

/*TRUTHのこだわり
-----------------------------*/
.top-feature::before {
  content: "";
  width: calc(100% - 8rem);
  max-width: 164rem;
  height: calc(100% - 46rem);
  background: var(--pattern-dark);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  z-index: 0;
  pointer-events: none;
}
.top-feature .inbox {
  width: 128rem;
}
.top-feature__item {
  min-height: 34rem;
  outline-offset: calc(-1rem - 1px);
  padding: 8rem 10rem;
  border-radius: 1rem;
  margin-bottom: 10rem;
  background-size: 48.5rem;
}
.top-feature__item::before {
  font-size: 7rem;
  -webkit-text-stroke-width: calc(0.2em + 0.2rem);
  position: absolute;
  top: -2rem;
}
.top-feature__item::after {
  width: 18rem;
  top: -6rem;
}
.top-feature__item:nth-of-type(2n + 1) {
  padding-right: 50rem;
}
.top-feature__item:nth-of-type(2n + 1)::before {
  left: 10rem;
}
.top-feature__item:nth-of-type(2n + 1)::after {
  right: -6rem;
}
.top-feature__item:nth-of-type(2n + 1) .top-feature__image {
  right: 0;
}
.top-feature__item:nth-of-type(2n + 1) .top-feature__image > img {
  transform: rotate(4deg);
}
.top-feature__item:nth-of-type(2n + 1) .top-feature__image figcaption {
  text-align: center;
  width: 24.3rem;
  left: -6.3rem;
  bottom: -2.3rem;
}
.top-feature__item:nth-of-type(2n) {
  padding-left: 50rem;
}
.top-feature__item:nth-of-type(2n)::before {
  left: 50rem;
}
.top-feature__item:nth-of-type(2n)::after {
  left: -6rem;
}
.top-feature__item:nth-of-type(2n) .top-feature__image {
  left: 0;
}
.top-feature__item:nth-of-type(2n) .top-feature__image > img {
  transform: rotate(-4deg);
}
.top-feature__item:nth-of-type(2n) .top-feature__image figcaption {
  text-align: right;
  width: 132rem;
  left: 0;
  bottom: -4rem;
}
.top-feature__heading {
  font-size: 4.6rem;
  margin-bottom: 4rem;
}
.top-feature__heading > span {
  line-height: calc(1em + 1rem);
}
.top-feature__image {
  width: 45rem;
  position: absolute;
  top: -2.5rem;
}
.top-feature__image > img {
  box-shadow: 1rem 1.2rem 2.4rem 0px rgba(45, 41, 35, 0.22);
  outline: solid 0.8rem var(--color-white);
  outline-offset: -0.8rem;
}
.top-feature__image figcaption {
  position: absolute;
  z-index: 1;
  pointer-events: none;
}
.top-feature__image figcaption img {
  height: 7rem;
}

/*施工事例
-----------------------------*/
.top-case__list {
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}
.top-case__list::before {
  width: 128rem;
  height: 10rem;
  border-radius: 1rem;
}
.top-case__item {
  width: 34rem;
}
.top-case__link {
  aspect-ratio: 34/27;
  border-width: 0.8rem;
  border-radius: 1rem;
  box-shadow: 0 1.4rem rgba(168, 135, 90, 0.5);
}
.top-case__link:hover {
  transform: translateY(1.4rem);
  box-shadow: none;
}
.top-case__btn {
  margin: 5rem auto 0;
}

/*バナーリンクセクション
-----------------------------*/
.top-bnr {
  padding-block: 11.3rem;
}
.top-bnr::before, .top-bnr::after {
  width: calc(100% - 4rem);
  max-width: 159.2rem;
  height: 3.3rem;
  background-image: linear-gradient(45deg, #ccb391 25%, transparent 25%, transparent 75%, #ccb391 75%, #ccb391), linear-gradient(45deg, #ccb391 25%, transparent 25%, transparent 75%, #ccb391 75%, #ccb391);
  background-size: 3.3rem 3.3rem;
  background-position: 0 0, calc(3.3rem / 2) calc(3.3rem / 2);
}
.top-bnr__list {
  width: 128rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4rem;
}
.top-bnr__item {
  height: 28rem;
  outline-width: 0.4rem;
  outline-offset: -1.4rem;
  border-radius: 5rem;
  padding: 4.5rem 17rem 0 0;
  box-shadow: 0 0 0 0.7rem #050002 inset, 0 1.2rem rgba(168, 135, 90, 0.5);
}
.top-bnr__item::before {
  width: 14.5rem;
  height: calc(100% - 2rem);
  background-size: 2.4rem;
  top: 1rem;
  right: 1rem;
  border-radius: 0 4.8rem 4.8rem 0;
}
.top-bnr__item::after {
  height: 18.1rem;
  bottom: 0.6rem;
}
.top-bnr__item:hover {
  transform: translateY(1.2rem);
  box-shadow: 0 0 0 0.7rem #050002 inset;
}
.top-bnr__heading {
  row-gap: 1.2rem;
}
.top-bnr__heading .ja img {
  height: 3.9rem;
}
.top-bnr__heading .en {
  font-size: 2rem;
  margin-right: 0.6rem;
}
.top-bnr__image {
  width: 14.5rem;
  right: 1rem;
}
.top-bnr__image img {
  height: 16.3rem;
}

/*B-plus様より取材を受けました！
-----------------------------*/
.top-plus {
  padding-bottom: 0;
}
.top-plus__title {
  font-size: 4.6rem;
  margin-bottom: 6rem;
}
.top-plus__title > span {
  line-height: calc(1em + 1rem);
}
.top-plus__title::before {
  width: calc(100% + 14rem);
  height: 8.9rem;
  background-size: 4rem, 2.6rem;
  top: -1.3rem;
  left: calc(50% + 1rem);
}

/*お問い合わせ
-----------------------------*/
.top-contact::before {
  height: calc(100% - 37.5rem);
}
.top-contact::after {
  width: 134rem;
  height: 15.2rem;
  bottom: 5.7rem;
}
.top-contact__inner {
  padding-bottom: 10rem;
}
.top-contact__inner::before {
  width: 128rem;
  height: calc(100% - 15.6rem);
  border-radius: 4rem;
  outline-offset: calc(-1rem - 1px);
}
.top-contact__title {
  padding-bottom: 6.2rem;
  margin-bottom: 5.4rem;
}
.top-contact__title .ja::before {
  width: calc(100% + 16rem);
  height: 1.6rem;
}
.top-contact__title::after {
  height: 16.5rem;
  aspect-ratio: 960/165;
}
.top-contact__items {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 3rem 2rem;
  padding-top: 5rem;
  position: relative;
  z-index: 0;
}
.top-contact__items::before {
  content: "";
  width: 110rem;
  height: 13.8rem;
  background: url(../img/common/deco_contact-lt.svg) no-repeat left top/contain;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -3.2rem;
  z-index: -2;
  pointer-events: none;
}
.top-contact__tels {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  width: 100%;
}
.top-contact__tel {
  gap: 2rem;
}
.top-contact__tel::before {
  width: 6.8rem;
  aspect-ratio: 68/56;
}
.top-contact__tel .com-tel__num {
  font-size: 5.6rem;
}
.top-contact__info {
  font-size: var(--font-size-base);
  padding-left: 2rem;
}
.top-contact__info::before {
  height: 5rem;
  aspect-ratio: 8/50;
}
.top-contact__info .com-replace {
  font-size: 1.3rem;
}
.top-contact__btn {
  outline-width: 0.4rem;
  outline-offset: -0.4rem;
}

/*お知らせ/ブログ
-----------------------------*/
.top-news:has(+ .top-access) {
  padding-bottom: 0;
}
.top-news__list {
  position: relative;
  z-index: 0;
}
.top-news__list::before {
  content: "";
  width: 128rem;
  height: 10rem;
  background: var(--color-black);
  border-radius: 1rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -2;
  pointer-events: none;
}
.top-news__btn {
  margin: 5rem auto 0;
}

/*アクセス
-----------------------------*/
.top-access__inner:has(.top-access__map) {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -moz-column-gap: 4rem;
       column-gap: 4rem;
  padding-block: 8rem;
  position: relative;
  z-index: 0;
}
.top-access__inner:has(.top-access__map)::before {
  content: "";
  width: 128rem;
  height: 100%;
  background: var(--pattern-dark);
  border-radius: 1rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  z-index: -2;
  pointer-events: none;
}
.top-access__inner:has(.top-access__map) .top-access__table tr th {
  width: 12rem;
}
.top-access__inner:has(.top-access__map) .top-access__table tr td span.zip {
  display: block;
}
.top-access__map::before {
  width: 18.2rem;
  aspect-ratio: 182/96;
  top: -10.8rem;
  right: -4rem;
}
.top-access__map iframe {
  border-radius: 1.4rem;
}

/*===============================================
  コーティング
===============================================*/
/*ガラス・セラミックコーティングとは
  メンテナンスの重要性
-----------------------------*/
/*特徴
-----------------------------*/
.coating-feature__inner {
  display: grid;
  grid-template-columns: 46rem 1fr;
  align-items: flex-start;
  -moz-column-gap: 4rem;
       column-gap: 4rem;
  padding: 6rem;
  background-size: 48.5rem;
  outline-width: 0.7rem;
  outline-offset: -0.7rem;
}
.coating-feature__image {
  border-width: 3.3rem;
  border-image-slice: 33;
}
.coating-feature__image img {
  width: 100%;
  aspect-ratio: 394/278;
  -o-object-fit: cover;
     object-fit: cover;
}

/*取扱いブランド（認定施工店）
-----------------------------*/
.coating-brand__list {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 3rem;
}
.coating-brand__item {
  width: 34rem;
  border-radius: 1rem;
  outline-width: 0.8rem;
  outline-offset: -0.8rem;
}
.coating-brand__heading {
  padding-block: 2.5rem;
}
.coating-brand__inner {
  padding: 3rem 3.5rem;
}
.coating-brand__image {
  border: solid 0.8rem var(--color-white);
  box-shadow: 0 0.8rem rgba(168, 135, 90, 0.5);
  margin-bottom: 2.4rem;
}
.coating-brand__image img {
  width: 100%;
  aspect-ratio: 254/184;
  -o-object-fit: cover;
     object-fit: cover;
}

/*===============================================
  磨きについて
===============================================*/
/*磨きの重要性
-----------------------------*/
/* 専用の磨き・コーティングブース
-----------------------------*/
.polishing-only__inner {
  background: var(--pattern-dark);
  padding: 6rem;
  border-radius: 1rem;
  position: relative;
  z-index: 0;
}
.polishing-only__inner::before {
  content: "";
  width: calc(100% - 36.8rem);
  height: 28.9rem;
  background: url(../img/common/deco-route.svg) no-repeat left top, url(../img/common/deco-america.svg) no-repeat right bottom;
  background-size: 18.5rem, 21.4rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 10rem;
  z-index: -2;
}
.polishing-only__image {
  width: 38.4rem;
  border-width: 2.8rem;
  border-image-slice: 28;
  margin: 0 auto 6rem;
}
.polishing-only__image img {
  width: 32.8rem;
}
.polishing-only__text {
  text-align: center;
}

/*作業の流れ
-----------------------------*/
.polishing-flow__item {
  display: grid;
  grid-template-columns: 25rem 1fr;
  align-items: flex-start;
  min-height: 22.8rem;
  gap: 3rem;
  outline-width: 0.4rem;
  outline-offset: -0.4rem;
  padding: 6rem;
  padding-right: 26rem;
  margin-bottom: 3rem;
  position: relative;
}
.polishing-flow__item::before {
  grid-row: span 2;
  font-size: 3.8rem;
  padding-bottom: 3.5rem;
  background: url(../img/polishing/dot_flow.svg) no-repeat left 8.5rem bottom/0.6rem;
}
.polishing-flow__image {
  width: 17rem;
  position: absolute;
  top: 4.4rem;
  right: 4rem;
}
.polishing-flow__image img {
  width: 100%;
  aspect-ratio: 17/14;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 2rem;
}

/*===============================================
  洗車・クリーニング
===============================================*/
/*TRUTHの洗車・クリーニング
-----------------------------*/
/*メニュー
-----------------------------*/
.cleaning-menu__inner {
  position: relative;
}
.cleaning-menu__image {
  width: 25rem;
  border-width: 1.8rem;
  border-image-slice: 18;
  box-shadow: 1rem 1.2rem 2.4rem 0px rgba(45, 41, 35, 0.22);
  position: absolute;
  top: -8rem;
  right: -5rem;
  z-index: 1;
  transform: rotate(10deg);
}
.cleaning-menu__item {
  padding: 6rem;
  background-size: 48.5rem;
  outline-width: 0.7rem;
  outline-offset: -0.7rem;
  margin-bottom: 3rem;
}
.cleaning-menu__heading {
  padding-bottom: 1.9rem;
  margin-bottom: 3.4rem;
}
.cleaning-menu__body .memo {
  font-size: 1.4rem;
  line-height: 2;
  opacity: 0.6;
}

/*===============================================
  料金
===============================================*/
/*各種料金について
-----------------------------*/
.fees-lead__text {
  text-align: center;
}
.fees-lead__text .memo {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
  opacity: 0.7;
  margin-top: 1.2rem;
}
.fees-lead__item {
  padding-top: 5rem;
}
.fees-lead__heading {
  padding: calc((7rem - var(--font-size-h5)) / 2) 3rem;
  border-radius: 1rem;
  margin-bottom: 3rem;
}
.fees-lead__heading::before {
  aspect-ratio: 3/1;
  height: 3.3rem;
  background-image: linear-gradient(135deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff), linear-gradient(135deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
  background-size: 3.3rem 3.3rem;
  background-position: 0 0, calc(3.3rem / 2) calc(3.3rem / 2);
}
.fees-lead__heading ~ * {
  margin-inline: 3rem;
}

/*サイズ比較表
-----------------------------*/
.fees-size__text {
  text-align: center;
}
.fees-size__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 3rem;
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  padding-top: 6rem;
}
.fees-size__list li {
  width: 34rem;
  text-align: center;
  padding: calc((7rem - var(--font-size-h6)) / 2) 2rem;
  border-radius: 1rem;
}
.fees-size__list li:nth-of-type(1) {
  margin-left: 18.5rem;
}
.fees-size__list li:nth-of-type(2) {
  margin-right: 18.5rem;
}

/*メニュー
-----------------------------*/
.fees-menu__image {
  width: 25rem;
  border-width: 1.8rem;
  border-image-slice: 18;
  box-shadow: 1rem 1.2rem 2.4rem 0px rgba(45, 41, 35, 0.22);
  position: absolute;
  top: 8.8rem;
  right: -7rem;
  z-index: 6;
  pointer-events: none;
  transform: rotate(10deg);
}
.fees-menu__image img {
  width: 100%;
  aspect-ratio: 214/154;
  -o-object-fit: cover;
     object-fit: cover;
}
.fees-menu__items:has(+ .fees-menu__memo) {
  margin-bottom: 3rem;
}
.fees-menu__item {
  margin-bottom: 5rem;
}
.fees-menu__heading {
  padding: calc((7rem - var(--font-size-h5)) / 2) 3rem;
  border-radius: 1rem;
  margin-bottom: 3rem;
}
.fees-menu__heading::before {
  aspect-ratio: 3/1;
  height: 3.3rem;
  background-image: linear-gradient(135deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff), linear-gradient(135deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
  background-size: 3.3rem 3.3rem;
  background-position: 0 0, calc(3.3rem / 2) calc(3.3rem / 2);
}
.fees-menu__heading ~ * {
  margin-inline: 3rem;
}
.fees-menu__body .memo, .fees-menu__memo {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
  opacity: 0.7;
}
.fees-menu__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  -moz-column-gap: 0.5em;
       column-gap: 0.5em;
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  outline-width: 0.3rem;
  outline-offset: -0.3rem;
  padding: 2.5rem 3rem;
  margin-top: 3rem;
  border-radius: 1rem;
}
.fees-menu__memo {
  margin-inline: 3rem;
}

/*オプションメニュー
-----------------------------*/
.fees-oth__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem;
  margin-top: 5rem;
}
.fees-oth__list:has(+ .fees-oth__memo) {
  margin-bottom: 3rem;
}
.fees-oth__item {
  border-radius: 1rem;
  outline-width: 0.8rem;
  outline-offset: -0.8rem;
}
.fees-oth__item:has(.fees-oth__image) .fees-oth__inner {
  padding-inline: 3.75rem;
}
.fees-oth__item:has(.fees-oth__image) .fees-oth__heading {
  font-size: var(--font-size-h5);
  padding-block: calc((7rem - var(--font-size-h5)) / 2);
}
.fees-oth__item:has(.fees-oth__image) .fees-oth__heading > span {
  line-height: var(--line-height-h5);
}
.fees-oth__item--row {
  grid-row: span 3;
}
.fees-oth__item--row ~ .fees-oth__item {
  margin-bottom: -1rem;
}
.fees-oth__heading {
  padding-block: calc((7rem - var(--font-size-h6)) / 2);
}
.fees-oth__inner {
  padding: 3rem 3.5rem;
}
.fees-oth__image {
  border: solid 0.8rem var(--color-white);
  box-shadow: 0 0.8rem rgba(168, 135, 90, 0.5);
  margin-bottom: 3rem;
}
.fees-oth__image img {
  width: 100%;
  aspect-ratio: 434/314;
  -o-object-fit: cover;
     object-fit: cover;
}
.fees-oth__memo {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
  opacity: 0.7;
}

/*コーティングメンテナンス
-----------------------------*/
.fees-maintenance__title .min {
  font-size: calc(var(--font-size-h4) + 2px);
  margin-block-start: calc(-0.4rem + (1em - 1lh) / 2);
}
.fees-maintenance__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  -moz-column-gap: 0.5em;
       column-gap: 0.5em;
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  outline-width: 0.3rem;
  outline-offset: -0.3rem;
  padding: 2.5rem 3rem;
  margin: 8rem 3rem 0;
  border-radius: 1rem;
}
.fees-maintenance__list:has(+ .fees-maintenance__memo) {
  margin-bottom: 1.6rem;
}
.fees-maintenance__memo {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
  opacity: 0.7;
  margin-inline: 3rem;
}

/*バイクコーティング
-----------------------------*/
/*===============================================
  施工事例
===============================================*/
/*施工事例 一覧
-----------------------------*/
.case-list__items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
}
.case-list__link:hover .case-list__thumb {
  transform: translateY(1.4rem);
  box-shadow: none;
}
.case-list__thumb {
  aspect-ratio: 34/27;
  border-width: 0.8rem;
  border-radius: 1rem;
  box-shadow: 0 1.4rem rgba(168, 135, 90, 0.5);
  transition: all 0.3s ease-out;
}
.case-list__heading {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  margin-top: 3rem;
}
.case-list__heading::before {
  width: 1.5rem;
}

/*施工事例 詳細
-----------------------------*/
.case-detail__box {
  border-radius: 1rem;
}
.case-detail__heading {
  font-size: 3.6rem;
  padding: 2.7rem 4.5rem;
}
.case-detail__inner {
  row-gap: 3rem;
  padding: 5rem;
}
.case-detail__images {
  gap: 2rem;
  padding-top: 1rem;
}
.case-detail__image {
  aspect-ratio: 48/38;
  border-width: 0.8rem;
  border-radius: 1rem;
}

/*===============================================
  TRUTHについて
===============================================*/
/*代表挨拶
-----------------------------*/
.company-greeting__inner {
  display: grid;
  grid-template-columns: 46rem 1fr;
  -moz-column-gap: 4rem;
       column-gap: 4rem;
  align-items: flex-start;
  min-height: 64rem;
  padding: 6rem;
  background: var(--pattern-dark);
  border-radius: 1rem;
}
.company-greeting__inner::after {
  width: calc(100% - 14rem);
  height: 5.7rem;
  top: -3.2rem;
}
.company-greeting__image {
  border-width: 3.3rem;
  border-image-slice: 33;
}
.company-greeting__image img {
  width: 100%;
  aspect-ratio: 394/277;
  -o-object-fit: cover;
     object-fit: cover;
}
.company-greeting__image::after {
  width: 32.7rem;
  aspect-ratio: 327/187;
  background-size: 24.9rem, 16.8rem;
  left: 3.7rem;
  bottom: max(100% - 64rem, 2.4rem);
}

/*沿革
-----------------------------*/
.company-history__item {
  -moz-column-gap: 7rem;
       column-gap: 7rem;
  padding-bottom: 3rem;
}
.company-history__item::before {
  width: 1.6rem;
  top: calc((var(--font-size-h6) - 1.6rem) / 2);
  left: 19.4rem;
}
.company-history__item::after {
  width: 2px;
  top: 1rem;
  left: calc(21rem - (0.8rem + 1px));
}
.company-history__item time {
  width: 21rem;
  font-size: var(--font-size-h6);
}

/*会社概要
-----------------------------*/
.company-info__table tr td .com-replace {
  font-size: var(--font-size-xs);
}

/*アクセスマップ
-----------------------------*/
.company-access__map {
  height: 32rem;
}
.company-access__map iframe {
  border-radius: 1.4rem;
}

/*法人様へ
-----------------------------*/
.company-corporate__text {
  text-align: center;
}
.company-corporate__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
  padding: 6rem 10.4rem;
  border-radius: 1rem;
  margin-top: 5rem;
}
.company-corporate__list li {
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  padding: 1.5rem 2rem;
  padding-right: 4.6rem;
  border-radius: 0.6rem 0 0 0.6rem;
  clip-path: polygon(0 0, 100% 0, calc(100% - 2.6rem) 50%, 100% 100%, 0 100%);
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
/* お知らせ 詳細
-----------------------------*/
.news-detail__box {
  border-radius: 1rem;
}
.news-detail__heading {
  padding: 2.2rem 3.5rem;
}
.news-detail__inner {
  row-gap: 2rem;
  padding: 4rem;
}

/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form__items {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 6rem;
       column-gap: 6rem;
  padding: 6rem;
  outline-offset: calc(-1rem - 1px);
  border-radius: 4rem;
  margin-top: 4rem;
}
.contact-form__tels {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 1.8rem;
}
.contact-form__tel {
  gap: 1.4rem;
}
.contact-form__tel::before {
  width: 3.7rem;
  aspect-ratio: 37/30;
}
.contact-form__tel .com-tel__num {
  font-size: 4.2rem;
}
.contact-form__info {
  font-size: var(--font-size-base);
  padding-left: 2rem;
  margin-left: 3rem;
}
.contact-form__info::before {
  height: 5rem;
  aspect-ratio: 8/50;
}
.contact-form__info .com-replace {
  font-size: 1.3rem;
}
.contact-form__btn {
  outline-width: 0.4rem;
  outline-offset: -0.4rem;
}
.contact-form__inner {
  padding-top: 6rem;
}
.contact-form__table tr th {
  width: 36rem;
  text-align: left;
  line-height: calc(4rem / var(--font-size-base));
  padding: 1.6rem 2.5rem;
}
.contact-form__table tr th .optional-mark,
.contact-form__table tr th .required-mark {
  margin-top: calc(2rem - 0.5lh);
}
.contact-form__table tr td {
  vertical-align: middle;
  line-height: calc(4rem / var(--font-size-base));
  padding: 1.6rem 2.5rem;
}
.contact-form .contact-submits-wrap > * {
  margin: 2rem 1.5rem 0;
  height: 8rem;
  border-radius: 1.6rem;
}

/*===============================================
  お問い合わせ完了
===============================================*/
.contact-complete__text {
  padding: 4rem;
  border-radius: 3rem;
  outline-offset: calc(-1rem - 1px);
}

/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  border-radius: 1rem;
}
.privacy-policy__heading {
  padding: calc((7rem - var(--font-size-h5)) / 2) 3rem;
}
.privacy-policy__body {
  padding: calc(4rem - (0.5lh - 0.5em)) 3rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__items {
  display: grid;
  grid-template: repeat(6, 1fr)/repeat(2, 1fr);
  grid-auto-flow: column;
  gap: 2rem 8rem;
  padding: 6rem;
  border-radius: 4rem;
  outline-offset: calc(-1rem - 1px);
}
.sitemap-list__link {
  font-size: 1.8rem;
  line-height: 1.5;
  padding: 1em 1.5em;
}

/*===============================================
  404エラー
===============================================*/
.error-message__text {
  padding: 6rem;
  border-radius: 3rem;
  outline-offset: calc(-1rem - 1px);
}